Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 04:59:33 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div>Greetings, </div>
<div id="yMail_cursorElementTracker_1622436236017"><br></div>
<div id="yMail_cursorElementTracker_1622436236132">This is to inform you that I received amount 85.9 on date 28 May returned back from Centerpoint to my bank account.</div>
<div id="yMail_cursorElementTracker_1622436413099"><br></div>
<div id="yMail_cursorElementTracker_1622436416064">But I have 3 return requests with different amounts as below:</div>
<div id="yMail_cursorElementTracker_1622436439070"><br></div>
<div id="yMail_cursorElementTracker_1622436439771">1. Return request number 1000962688 for order 9663262511 - Total amount 94.4 Aed. Received back 85.90. Closed.</div>
<div id="yMail_cursorElementTracker_1622436518588"><br></div>
<div id="yMail_cursorElementTracker_1622436519133">2. Return request number 1000930420 for order 9660127720 - Total amount 59.99 Aed, still pending. </div>
<div id="yMail_cursorElementTracker_1622436633928"><br></div>
<div id="yMail_cursorElementTracker_1622436634899">3. Return request number 1000877653 for order 9657564793 - Total amount 59 Aed, still pending. </div>
<div id="yMail_cursorElementTracker_1622436743222"><br></div>
<div id="yMail_cursorElementTracker_1622436743357">I would like to understand when and how I will get back the remaining of my money I paid ?</div>
<div id="yMail_cursorElementTracker_1622436806461"><br></div>
<div id="yMail_cursorElementTracker_1622436806623">Please advise. </div>
<div id="yMail_cursorElementTracker_1622436822232"><br></div>
<div id="yMail_cursorElementTracker_1622436822608">Regards, </div>
<div id="yMail_cursorElementTracker_1622436827242"><br></div>
<div id="yMail_cursorElementTracker_1622436827384">Saad.</div>
<div id="yMail_cursorElementTracker_1622436815752"><br></div>
<div id="yMail_cursorElementTracker_1622436815896">
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 19 May 2021 at 4:44 pm, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2322075399"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr"> <span style='color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none'>Hi Saad,</span> </div>
<div dir="ltr"><br></div>
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.<div></div>
<br><div>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div><br></div>
<div>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580845